# `@vuepress-plume/vuepress-plugin-copy-code`

## Install
```
yarn add @vuepress-plume/vuepress-plugin-copy-code
```
## Usage
``` js
// .vuepress/config.js
const { copyCodePlugin } = require('@vuepress-plume/vuepress-plugin-copy-code')
module.exports = {
  //...
  plugins: [
    copyCodePlugin()
  ]
  // ...
}
```
